body {
    background-color: #1f1f1f;
    color: #bfbfbf;
    height: 2000px;
}

h1 {
    font-family: sans-serif;
    font-weight: normal
}

em {
    color: #e07a05;
}

.box {
    width: 100px;
    height: 100px;
    margin-bottom: 10px;
    margin-right: 10px;
}

.blueBox {
    background-color: #627da0;
    margin: 0 auto;
/*    float: left;
    position: relative;
    top: 30px;

}

.greenBox {
    background-color: #5b8054;
    float: left; */
        
}

.container {
    position: absolute;
    top: 50%;
    margin-top: -50px;
    left: 0;
    width: 100%;
}
    
   /*background: rgba(0,0,0,12);
    position: relative;
    width: 200px;
    height: 200px;
    */